How to install plasma-widget-uim on Debian Unstable (Sid)